OMSA 5.4 won't install on 1950

Jeffrey_L_Mendoza at Dell.com Jeffrey_L_Mendoza at Dell.com
Mon Sep 15 11:15:02 CDT 2008


> [root at offshore-dev ~]# wget -q -O -
> http://linux.dell.com/repo/software/bootstrap.cgi | bash 
> Downloading GPG key:
> http://linux.dell.com//repo/software/RPM-GPG-KEY-dell
>     Key already exists in RPM, skipping
> Downloading GPG key:
> http://linux.dell.com//repo/software/RPM-GPG-KEY-libsmbios
>     Key already exists in RPM, skipping
> Installing dell-unsupported-repository-1-4.el5.noarch.rpm
> Done!
> [root at offshore-dev ~]#
> 
> This is a Gen II 1950 running CentOS 5.2


OMSA is in the hardware repo, try that one:
http://linux.dell.com/repo/hardware/

-Jeff



More information about the Linux-PowerEdge mailing list